<?xml version="1.0" encoding="utf-8" ?>
<locations>
<!--
    <location id="Starting Base" node="35" x="424" y="160" image="Base160x160" index="0" bg="Cellar" type="base"/>
    <location id="Intermediate Base" node="35" x="424" y="160" image="Base160x160" index="1" bg="Classroom" type="base"/>
    <location id="Hero Base" node="35" x="424" y="180" image="Base160x160" index="2" bg="SuperheroU" type="base"/>
    <location id="Superhero Base" node="35" x="424" y="180" image="Base160x160" index="3" bg="Luxury" type="base"/>
-->
    <location id="Hero Base" node="35" x="456" y="212" image="HeroBase2" bg="SuperheroU" type="base"/>
    <location id="Fifth Second Bank" node="2" x="431" y="434" image="MapBank" bg="Federal"/>
    <location id="Big Jim" node="19" x="255" y="4" image="MapClocktower" bg="Cellar"/>
    <location id="Force Fitness" node="3" x="527" y="428" image="MapBase1" bg="Arena"/>
    <location id="Department of Agriculture" node="33" x="338" y="212" image="MapBase2" bg="Federal"/>
    <location id="Superhero U" node="23" x="3" y="231" image="MapBase3" bg="SuperheroU"/>
    <location id="Soylent Corporation" node="27" x="209" y="436" image="MapFactory" bg="Arena"/>
    <location id="Vegemite Park" node="10" x="566" y="183" image="MapForest" bg="Street"/>
    <location id="Kal Butte Hotel" node="6" x="623" y="317" image="MapHotel" bg="Federal"/>
    <location id="Valley Falls Hydro" node="9" x="666" y="74" image="MapHydro" bg="Arena"/>
    <location id="Ravenclaw Prison" node="4" x="668" y="449" image="MapPrison" bg="Cellar"/>
    <location id="Mandrake Institute" node="39" x="420" y="296" image="MapSchool" bg="Classroom"/>
    <location id="Westchester Academy" node="22" x="28" y="19" image="MapScience" bg="Classroom"/>
    <location id="Tumble Down Shack" node="14" x="510" y="57" image="MapShack" bg="Cellar"/>
    <location id="UFO" node="12" x="502" y="128" image="MapUFO" bg="Arena"/>
    <location id="Magik Mega Mall" node="29" x="132" y="258" image="MapUptown1" bg="Arena"/>
    <location id="Warehouse 59" node="30" x="141" y="396" image="MapUptown2" bg="Cellar"/>
    <location id="Books and Tomes" node="31" x="227" y="288" image="MapUptown3" bg="Classroom"/>
    <location id="Valley Conference Center" node="25" x="4" y="385" image="MapYellow" bg="Arena"/>
    <location id="Westchester Annex" node="40" x="145" y="82" image="MapSmall" bg="Classroom"/>
</locations>